cURL
curl --request GET \ --url https://api.voxo.co/v2/admin/phone-numbers/ \ --header 'Authorization: Bearer <token>'
{ "records": [ { "id": 123, "number": "<string>", "registeredCNAM": "<string>", "tenantId": 123, "branchId": 123, "diCommentName": "<string>", "recording": "<string>", "fax": "<string>", "faxEmail": "<string>", "faxStore": "<string>", "namePrefix": "<string>", "unconditionalStatus": "<string>", "emailRecording": "<string>", "storeAndForwardNumber": "<string>", "smsExtId": 123 } ], "page": 123, "maxPage": 123, "total": 123 }
List phone numbers for a tenant with optional filters
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Tenant ID
Filter by phone number
Filter by branch ID
Filter fax-enabled numbers
Paginated phone numbers
Phone number records
Show child attributes
Current page
Maximum page
Total records
Was this page helpful?
Contact support